POLICYSECRET(1)

NAME
policysecret - Runs TPM2 policysecret

DESCRIPTION
policysecret

Runs TPM2_PolicySecret

-ha authorizing entity handle

-hs policy session handle

[-in
    nonceTPM file (default none)]

[-cp
    cpHash file (default none)]

[-pref
    policyRef file (default none)]

[-exp
    expiration (default none)]

[-pwde
    authorizing entity password (default empty)]

[-tk
    ticket file name]

[-to
    timeout file name]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt